SnowLuma
API reference信息

can_send_record

能力查询结果。 只读。

POST
/can_send_record

能力查询结果。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/can_send_record" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "yes": true  },  "message": "string",  "wording": "string"}

Was this page helpful?